var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/agents/[agentId]/mcps/route.js")
R.c("server/chunks/[root-of-the-server]__1051jhx._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0z2a_server_app_api_settings_agents_[agentId]_mcps_route_actions_08ti60e.js")
R.m(67300)
module.exports=R.m(67300).exports
